Dependencies for g2q-0.1.0.0

library
  • base (==4.10.*)
  • g2 (>=0.1.0.1 && <0.1.1.0)